/* Class = "NSWindow"; title = "Real-Time Sonogram"; ObjectID = "5"; */
"5.title" = "Reaaliaikainen sonogrammi";

/* Class = "NSWindow"; title = "Window"; ObjectID = "30"; */
"30.title" = "Ikkuna";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "109"; */
"109.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None (square)"; ObjectID = "113"; */
"113.title" = "Ei mitään (neliö)";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "115"; */
"115.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "116"; */
"116.title" = "Hamming";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "119"; */
"119.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "144 dpi"; ObjectID = "120"; */
"120.title" = "144 dpi";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "121"; */
"121.title" = "72 dpi";

/* Class = "NSMenuItem"; title = "288 dpi"; ObjectID = "123"; */
"123.title" = "288 dpi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "129"; */
"129.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Log"; ObjectID = "130"; */
"130.title" = "Logaritminen";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "132"; */
"132.title" = "Lineaarinen";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "172"; */
"172.title" = "Hanning";

/* Class = "NSMenuItem"; title = "Bartlett"; ObjectID = "173"; */
"173.title" = "Bartlett";

/* Class = "NSMenuItem"; title = "Cosine"; ObjectID = "174"; */
"174.title" = "Kosini";

/* Class = "NSMenuItem"; title = "Welch"; ObjectID = "175"; */
"175.title" = "Welch";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "287"; */
"287.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "288"; */
"288.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "289"; */
"289.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "290"; */
"290.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "299"; */
"299.title" = "Lähde:";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "302"; */
"302.title" = "Läpitoisto";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "303"; */
"303.title" = "OK";

/* Class = "NSTextFieldCell"; title = "FFT size:"; ObjectID = "306"; */
"306.title" = "FFT-koko:";

/* Class = "NSTextFieldCell"; title = "Image size:"; ObjectID = "309"; */
"309.title" = "Kuvakoko:";

/* Class = "NSTextFieldCell"; title = "Max. Frequ.:"; ObjectID = "312"; */
"312.title" = "Enim.taajuus:";

/* Class = "NSTextFieldCell"; title = "Window:"; ObjectID = "313"; */
"313.title" = "Ikkuna:";

/* Class = "NSTextFieldCell"; title = "Resolution:"; ObjectID = "315"; */
"315.title" = "Tarkkuus:";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "317"; */
"317.title" = "Näyttö";

/* Class = "NSTextFieldCell"; title = "Sonogram"; ObjectID = "318"; */
"318.title" = "Sonogrammi";

/* Class = "NSTextFieldCell"; title = "Frequ. scale:"; ObjectID = "320"; */
"320.title" = "Taajuusasteikko:";

/* Class = "NSTextFieldCell"; title = "Pixels / semitone:"; ObjectID = "323"; */
"323.title" = "Pikseleitä puoliaskelta kohti:";

/* Class = "NSTextFieldCell"; title = "Images / sec:"; ObjectID = "324"; */
"324.title" = "Kuvia sekunnissa:";

/* Class = "NSTextFieldCell"; title = "Gain:"; ObjectID = "328"; */
"328.title" = "Vahvista:";

/* Class = "NSTextFieldCell"; title = "Range:"; ObjectID = "330"; */
"330.title" = "Alue:";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "332"; */
"332.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "333"; */
"333.title" = "0 dB";
